#salvoApp {
        background-color: #AAAAAA;
        height: 99vh;
    }

    #title {
        background-color: #000000;
    }

    ul {
        list-style-type: none;
        padding-inline-start: 0px;
    }

    tr {
        height: 40px;
        width: 40px;
        border: 1px solid white;
        border-radius: 5px;
        padding: 0;
        margin: 0;
    }

    td {
        height: 40px;
        width: 40px;
        border: 1px solid white;
        border-radius: 5px;
        padding: 0;
        margin: 0;
    }

    .EXPLOSION {
        background-image: url(".././img/explosion.png");
        background-size: 40px;
    }

    .MISS-EXPLOSION {
        background-image: url(".././img/explosion.png");
        background-size: 40px;
        -webkit-filter: grayscale(100%);
        filter: gray;
    }

    .PATROL-BOAT-H0 {
        background-image: url(".././img/PATROL BOAT.png");
        background-size: 80px 40px;
        height: 40px;
        width: 40px;
        background-position-x: 0%;
    }

    .PATROL-BOAT-H1 {
        background-image: url(".././img/PATROL BOAT.png");
        background-size: 80px 40px;
        height: 40px;
        width: 40px;
        background-position-x: 100%;
    }

    .PATROL-BOAT-V0 {
        background-image: url(".././img/PATROL BOAT.png");
        background-size: 80px 40px;
        height: 40px;
        width: 40px;
        background-position-x: 0%;
        -webkit-transform: rotate(90deg);
        transform: rotate(90deg);
    }

    .PATROL-BOAT-V1 {
        background-image: url(".././img/PATROL BOAT.png");
        background-size: 80px 40px;
        height: 40px;
        width: 40px;
        background-position-x: 100%;
        -webkit-transform: rotate(90deg);
        transform: rotate(90deg);
    }

    .SUBMARINE-H0 {
        background-image: url(".././img/SUBMARINE.png");
        background-size: 120px 40px;
        height: 40px;
        width: 40px;
        background-position-x: 0%;
    }

    .SUBMARINE-H1 {
        background-image: url(".././img/SUBMARINE.png");
        background-size: 120px 40px;
        height: 40px;
        width: 40px;
        background-position-x: 50%;
    }

    .SUBMARINE-H2 {
        background-image: url(".././img/SUBMARINE.png");
        background-size: 120px 40px;
        height: 40px;
        width: 40px;
        background-position-x: 100%;
    }

    .SUBMARINE-V0 {
        background-image: url(".././img/SUBMARINE.png");
        background-size: 120px 40px;
        height: 40px;
        width: 40px;
        background-position-x: 0%;
        -webkit-transform: rotate(90deg);
        transform: rotate(90deg);
    }

    .SUBMARINE-V1 {
        background-image: url(".././img/SUBMARINE.png");
        background-size: 120px 40px;
        height: 40px;
        width: 40px;
        background-position-x: 50%;
        -webkit-transform: rotate(90deg);
        transform: rotate(90deg);
    }

    .SUBMARINE-V2 {
        background-image: url(".././img/SUBMARINE.png");
        background-size: 120px 40px;
        height: 40px;
        width: 40px;
        background-position-x: 100%;
        -webkit-transform: rotate(90deg);
        transform: rotate(90deg);
    }

    .DESTROYER-H0 {
        background-image: url(".././img/DESTROYER.png");
        background-size: 120px 40px;
        height: 40px;
        width: 40px;
        background-position-x: 0%;
    }

    .DESTROYER-H1 {
        background-image: url(".././img/DESTROYER.png");
        background-size: 120px 40px;
        height: 40px;
        width: 40px;
        background-position-x: 50%;
    }

    .DESTROYER-H2 {
        background-image: url(".././img/DESTROYER.png");
        background-size: 120px 40px;
        height: 40px;
        width: 40px;
        background-position-x: 100%;
    }

    .DESTROYER-V0 {
        background-image: url(".././img/DESTROYER.png");
        background-size: 120px 40px;
        height: 40px;
        width: 40px;
        background-position-x: 0%;
        -webkit-transform: rotate(90deg);
        transform: rotate(90deg);
    }

    .DESTROYER-V1 {
        background-image: url(".././img/DESTROYER.png");
        background-size: 120px 40px;
        height: 40px;
        width: 40px;
        background-position-x: 50%;
        -webkit-transform: rotate(90deg);
        transform: rotate(90deg);
    }

    .DESTROYER-V2 {
        background-image: url(".././img/DESTROYER.png");
        background-size: 120px 40px;
        height: 40px;
        width: 40px;
        background-position-x: 100%;
        -webkit-transform: rotate(90deg);
        transform: rotate(90deg);
    }

    .BATTLESHIP-H0 {
        background-image: url(".././img/BATTLESHIP.png");
        background-size: 160px 40px;
        height: 40px;
        width: 40px;
        background-position-x: 0%;
    }

    .BATTLESHIP-H1 {
        background-image: url(".././img/BATTLESHIP.png");
        background-size: 160px 40px;
        height: 40px;
        width: 40px;
        background-position-x: 33.33%;
    }

    .BATTLESHIP-H2 {
        background-image: url(".././img/BATTLESHIP.png");
        background-size: 160px 40px;
        height: 40px;
        width: 40px;
        background-position-x: 66.66%;
    }

    .BATTLESHIP-H3 {
        background-image: url(".././img/BATTLESHIP.png");
        background-size: 160px 40px;
        height: 40px;
        width: 40px;
        background-position-x: 100%;
    }

    .BATTLESHIP-V0 {
        background-image: url(".././img/BATTLESHIP.png");
        background-size: 160px 40px;
        height: 40px;
        width: 40px;
        background-position-x: 0%;
        -webkit-transform: rotate(90deg);
        transform: rotate(90deg);
    }

    .BATTLESHIP-V1 {
        background-image: url(".././img/BATTLESHIP.png");
        background-size: 160px 40px;
        height: 40px;
        width: 40px;
        background-position-x: 33.33%;
        -webkit-transform: rotate(90deg);
        transform: rotate(90deg);
    }

    .BATTLESHIP-V2 {
        background-image: url(".././img/BATTLESHIP.png");
        background-size: 160px 40px;
        height: 40px;
        width: 40px;
        background-position-x: 66.66%;
        -webkit-transform: rotate(90deg);
        transform: rotate(90deg);
    }

    .BATTLESHIP-V3 {
        background-image: url(".././img/BATTLESHIP.png");
        background-size: 160px 40px;
        height: 40px;
        width: 40px;
        background-position-x: 100%;
        -webkit-transform: rotate(90deg);
        transform: rotate(90deg);
    }

    .AIRCRAFT-CARRIER-H0 {
        background-image: url(".././img/AIRCRAFT CARRIER.png");
        background-size: 200px 40px;
        height: 40px;
        width: 40px;
        background-position-x: 0%;
    }

    .AIRCRAFT-CARRIER-H1 {
        background-image: url(".././img/AIRCRAFT CARRIER.png");
        background-size: 200px 40px;
        height: 40px;
        width: 40px;
        background-position-x: 25%;
    }

    .AIRCRAFT-CARRIER-H2 {
        background-image: url(".././img/AIRCRAFT CARRIER.png");
        background-size: 200px 40px;
        height: 40px;
        width: 40px;
        background-position-x: 50%;
    }

    .AIRCRAFT-CARRIER-H3 {
        background-image: url(".././img/AIRCRAFT CARRIER.png");
        background-size: 200px 40px;
        height: 40px;
        width: 40px;
        background-position-x: 75%;
    }

    .AIRCRAFT-CARRIER-H4 {
        background-image: url(".././img/AIRCRAFT CARRIER.png");
        background-size: 200px 40px;
        height: 40px;
        width: 40px;
        background-position-x: 100%;
    }

    .AIRCRAFT-CARRIER-V0 {
        background-image: url(".././img/AIRCRAFT CARRIER.png");
        background-size: 200px 40px;
        height: 40px;
        width: 40px;
        background-position-x: 0%;
        -webkit-transform: rotate(90deg);
        transform: rotate(90deg);
    }

    .AIRCRAFT-CARRIER-V1 {
        background-image: url(".././img/AIRCRAFT CARRIER.png");
        background-size: 200px 40px;
        height: 40px;
        width: 40px;
        background-position-x: 25%;
        -webkit-transform: rotate(90deg);
        transform: rotate(90deg);
    }

    .AIRCRAFT-CARRIER-V2 {
        background-image: url(".././img/AIRCRAFT CARRIER.png");
        background-size: 200px 40px;
        height: 40px;
        width: 40px;
        background-position-x: 50%;
        -webkit-transform: rotate(90deg);
        transform: rotate(90deg);
    }

    .AIRCRAFT-CARRIER-V3 {
        background-image: url(".././img/AIRCRAFT CARRIER.png");
        background-size: 200px 40px;
        height: 40px;
        width: 40px;
        background-position-x: 75%;
        -webkit-transform: rotate(90deg);
        transform: rotate(90deg);
    }

    .AIRCRAFT-CARRIER-V4 {
        background-image: url(".././img/AIRCRAFT CARRIER.png");
        background-size: 200px 40px;
        height: 40px;
        width: 40px;
        background-position-x: 100%;
        -webkit-transform: rotate(90deg);
        transform: rotate(90deg);
    }

    .MISSILE {
        background-image: url(".././img/missile.png");
    }